Subject: [sipcore] draft-ietf-sipcore-rfc4244bis-callflows-01: section 3.3 comments

From: Brett Tate <[email-masked]>
Date: Fri, 12 Oct 2012 14:31:59 +0000

The following are some WGLC comments concerning draft-ietf-sipcore-rfc4244bis-callflows-01 section 3.3.

1) All of the requests must include Max-Forwards to be RFC 3261 compliant.

2) F2, F3, F4, F5 and F6 should contain Record-Route or Figure 2 should indicate single ACK from Alice to Bob.

3) To be RFC 3261 compliant, Via sent-by containing an FQDN must cause the received parameter to be added by the proxy/UAS receiving the request.  Thus F3, F4, and F5 should be adjusted accordingly.  The same applies to sections 3.1 and 3.2.

This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information. If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, or by sending an email to [email-masked], and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.